### Method

# Gtk Gesture get_bounding_box_center

#### Declaration [src]

    gboolean
    gtk_gesture_get_bounding_box_center (
      GtkGesture* gesture,
      double* x,
      double* y
    )

#### Description [src]

If there are touch sequences being currently handled by `gesture`, returns `TRUE` and fills in `x` and `y` with the center of the bounding box containing all active touches.

Otherwise, `FALSE` will be returned.

#### Parameters

`x` | `double*`
| X coordinate for the bounding box center.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`y` | `double*`
| Y coordinate for the bounding box center.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| `FALSE` if no active touches are present, `TRUE` otherwise.